/* GENERAL STYLES (shared with SingPraises.net, except colors) */

html, body { margin: 0; padding: 0; overflow-x: hidden; -webkit-text-size-adjust: 100%; }
body {
  background-color: rgb(240,240,240);
  font-family: 'Arial';
  font-size: 13px;
  }
  div#wrapper {
    background-color: #fff;
    margin: 0 auto;
    padding: 0;
    max-width: 1000px;
    overflow: hidden;
    min-height: 400px;
    }
    div#wrapper::after {
      content: "";
      display: block;
      clear: both;
    }
    section {
      margin: 0; padding: 5px 15px;
      box-sizing: border-box;
      clear: both;
      }
      section.left {
        display: inline-block;
        width: calc(100% - 290px);
        vertical-align: top;
      }
      section:nth-of-type(1) {
        padding-top: 8px;
      }
    aside {
      vertical-align: top;
      display: inline-block;
      width: 290px;
      border-width: 0 0 0 1px;
      border-style: solid;
      border-color: rgb(240,240,240);
      margin: 0; padding: 25px 20px 20px 20px;
      box-sizing: border-box;
      overflow: hidden;
      background-color: #fff;
      }
      aside li { padding: 4px 0; }
      aside span.hanging-indent {
        text-indent: -15px;
        margin-left: 15px;
        display: block;
      }
    @media screen and (max-width: 700px) {
      section.left {
        width: 100%;
        float: none;
      }
      aside {
        width: calc(100% - 30px);
        margin: 10px 15px;
        border-width: 1px;
        background-color: rgb(250,250,250);
      }
    }
    span.anchor {
      display: inline-block;
      width: 0px; height: 0px;
      position: relative; top: -80px;
      padding: 0; margin: 0;
      float: right;
    }
    a { color: #56d;
      text-decoration: underline;
      cursor: pointer;
      }
      a:hover, a:active { color: #1F3D7A; }
      a:active { color: #000; }
    h1 {
      font-size: 19px; font-weight: bold;
      margin: 0; padding: 6px 0 0 0;
    }
    h2 {
      font-size: 17px; font-weight: bold;
      margin: 0; padding: 4px 0 0 0;
    }
    h3 {
      font-size: 14px; font-weight: bold;
      margin: 15px 0 12px 0;
    }
    p { line-height: 17px; }
    td {
      border: 1px solid #ddd;
      padding: 5px;
      vertical-align: top;
      font-size: 13px;
      line-height: 15px;
    }
    ul {
      line-height: 17px;
      padding-left: 26px;
      }
      ul ul {
        padding-left: 17px;
        padding-bottom: 8px;
      }
    summary {
      outline: none;
      cursor: pointer;
    }

/* GLOBAL HEADER (shared with SingPraises.net, except colors) */

header#global_header {
  background-color: #5C85D6;
  position: fixed; z-index: 5;
  top: 0; left: 0;
  width: 100%;
  margin: 0; padding: 0;
  white-space: nowrap;
  }
  #global_header nav {
    background-color: #4775D1;
    text-align: right;
    position: relative;
    min-height: 24px;
    max-width: 840px;
    margin: 0 auto;
    padding: 11px 8px 13px 171px;
    overflow: scroll;
    overflow-y: hidden;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    }
    #global_header nav::-webkit-scrollbar { width: 0 !important; height: 0 !important; }
    #global_header nav #logo {
      color: #fff;
      font-family: Bitter;
      font-size: 20px;
      position: absolute;
      top: 6px; left: 9px;
    }
    #global_header nav a {
      color: #fff;
      text-decoration: none;
      border-bottom: 1px solid #4775D1;
      display: inline-block;
      margin: 4px 5px;
      }
      #global_header nav a:hover {
        border-bottom: 1px solid #fff;
      }
      #global_header nav a.selected {
        font-weight: bold;
        border-bottom: 1px solid #fff;
      }

/* CONTEXTUAL HEADER (shared with SingPraises.net, except colors) */

header#contextual_header {
  background-color: #EBF0FA;
  display: block;
  position: relative;
  z-index: 2;
  margin: 0; padding: 48px 0 0 0;
  white-space: nowrap;
  }
  #contextual_header nav {
    background-color: #EBF0FA;
    text-align: right;
    position: relative;
    height: 24px;
    max-width: 984px;
    margin: 0 auto;
    padding: 5px 8px 6px 11px;
    overflow: scroll;
    overflow-y: hidden;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    }
    #contextual_header nav::-webkit-scrollbar { width: 0 !important; height: 0 !important; }
    #contextual_header nav a {
      color: #56d;
      text-decoration: none;
      border-bottom: 1px solid #EBF0FA;
      display: inline-block;
      margin: 4px 5px;
      }
      #contextual_header nav a:hover {
        border-bottom: 1px solid #56d;
      }
  #contextual_header h1 {
    color: #000;
    font-size: 13px;
    font-weight: normal;
    display: inline-block;
    float: left;
    margin: 4px 5px;
    padding: 0;
  }

/* FOOTER (shared with SingPraises.net, except colors) */

footer {
  font-size: 8pt;
  font-style: italic;
  text-align: center;
  max-width: 1000px;
  margin: 10px auto 15px auto;
  clear: both;
  }
  footer a { color: #000; }



/* LANGUAGE AVAILABILITY */

ul.languages li {
  display: inline-block;
  list-style-type: none;
  line-height: 13px;
  margin: 2px; padding: 2px;
  
}
a.top {
  font-size: 10px;
  line-height: inherit;
  font-weight: normal;
  margin: 0 3px 0 7px;
}
table.language {
  margin: 0 auto 34px auto;
  border-collapse: collapse;
  border: 0;
  width: 96%;
  max-width: 1000px;
  }
  table.language td:nth-child(2) { width: 16%; }
  table.language td:nth-child(3) { width: 16%; }
  table.language td:nth-child(4) { width: 8%; text-align: center; }
  table.language td:nth-child(5) { width: 8%; text-align: center; }
  table.language tr.header td {
    background-color: #F1F7FB;
    font-size: 9px;
    text-transform: uppercase;
    vertical-align: middle;
    }
    table.language tr.header td:nth-child(1) {
      font-weight: bold;
      font-size: 15px;
      text-transform: none;
      text-align: left;
    }
  table.language tr.divider td {
    background-color: #F1F7FB;
    padding: 0;
    margin: 0;
    height: 2px;
  }
  table.language tr.bold td:nth-child(1) { font-weight: bold; }
  table.language tr.indented td:nth-child(1) { padding-left: 18px; }
    table.language tr.indented td:nth-child(1) span { color: #aaa; }


/* STATISTICS */

table.statistics {
  margin: 0 auto 34px auto;
  border-collapse: collapse;
  border: 0;
  width: 96%;
  max-width: 1000px;
  }
  table.statistics td:nth-child(2) { width: 10%; }
  table.statistics td:nth-child(3) { width: 10%; }
  table.statistics td:nth-child(4) { width: 10%; }
  table.statistics td:nth-child(5) { width: 10%; }
  table.statistics td:nth-child(6) { width: 10%; }
  table.statistics tr.header td {
    background-color: #F1F7FB;
    font-size: 9px;
    text-transform: uppercase;
    vertical-align: middle;
    }
    table.statistics tr.header td:nth-child(1) {
      font-weight: bold;
      font-size: 15px;
      text-transform: none;
      text-align: left;
    }
  table.statistics tr.divider td {
    background-color: #F1F7FB;
    padding: 0;
    margin: 0;
    height: 2px;
  }


/* BROWSE BOFM */

section#collection_title {
  font-family: Palatino, Palatino Linotype, Book Antiqua, serif;
  text-transform: uppercase;
  padding: 20px 20px 2px 20px;
  text-align: center;
}
section#collection_introduction {
  text-align: center;
  margin: auto;
  max-width: 600px;
}
section#collection_availability {
  text-align: center;
  margin: auto;
}
h2.bofm_subtitle {
  font-size: 13.5px;
  line-height: 13.5px;
  font-weight: normal;
  margin: 5px; padding: 0;
}
h1.bofm_title {
  font-size: 36px;
  line-height: 36px;
  font-weight: normal;
  margin: 5px; padding: 0;
}
section:lang(eng-Dsrt) {
  font-family: default !important;
}
table.collection_contents {
  margin: 30px auto 34px auto;
  border-collapse: collapse;
  border: 0;
  width: 96%;
  max-width: 900px;
  background-color: transparent;
  }
  table.collection_contents td:nth-child(2) { width: 15%; text-align: center; }
  table.collection_contents td:nth-child(3) { width: 15%; text-align: center; }
  table.collection_contents td:nth-child(4) { width: 15%; text-align: center; }
  table.collection_contents td:nth-child(5) { width: 15%; text-align: center; }
  table.collection_contents tr.header td {
    background-color: #F1F7FB;
    font-size: 9px;
    text-transform: uppercase;
    vertical-align: middle;
    }
    table.collection_contents tr.header td:nth-child(1) {
      font-weight: bold;
      font-size: 15px;
      text-transform: none;
      text-align: left;
    }
  table.collection_contents tr.divider td {
    background-color: #F1F7FB;
    padding: 0;
    margin: 0;
    height: 2px;
  }
table.collection_contents span.localized_title {
  background-color: #fff;
  position: relative;
  z-index: 1;
}
table.collection_contents span.english_title {
  background-color: #fff;
  color: #aaa;
  position: relative;
  z-index: 1;
}
table.collection_contents span.page_number {
  float: right;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
table.collection_contents td.indented { padding-left: 18px; position: relative; overflow: hidden; }


/* URL GENERATOR */

div.left {
  float: left;
  width: 48%;
  margin: 6px;
}
textarea {
  width: 100%;
  height: 100%;
}
textarea#q {
  height: 60px;
}
div.advanced_options {
  display: none;
  margin-left: 22px;
}
#output_html:checked ~ div.advanced_options {
  display: block;
}
a.bookmarklet {
  display: inline-block;
  background-color: rgb(245,245,245);
  margin: 0px;
  padding: 5px;
  line-height: 12px;
  border-radius: 5px;
  text-decoration: none;
}


/* REFERENCE LOOKUP */


input#reference-input-box {
  width: 90%;
  max-width: 260px;
  height: 30px;
  padding: 2px 6px;
  font-size: 20px;
}
p.form-indented {
  margin: 10px;
}
div.reference-box {
  border-width: 2px 0 0 0;
  border-style: solid;
  border-color: #eee;
  padding: 15px 30px 20px 10px;
}
div#reference-iframe-wrapper {
  display: block;
  box-sizing: border-box;
  width: 100%;
  max-width: 700px;
  height: 200px;
  border-width: 1px;
  border-style: solid;
  border-color: #eee;
  background-color: #fff;
  padding-top: 11px;
  margin: 10px auto 0 auto;
  }
  iframe#reference-iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
  }
table.reference-info {
  border-collapse: collapse;
  }
  table.reference-info td {
    border: 0;
  }
  table.reference-info td a {
    word-break: break-all;
  }
  table.reference-info td:first-child {
    text-align: right;
    width: 100px;
  }
span.english-name {
  color: #999;
}


/* BROWSE */




/* MULTI-COLUMN STUDY */

div#study {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 3;
  background-color: #fff;
  }
  div#content_columns_area {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    display: block;
    height: 100%;
    width: 100%;
    border-width: 0 50px;
    border-color: #eee;
    border-style: solid;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    box-sizing: border-box;
    }
    div.content_column {
      position: relative;
      display: inline-block;
      vertical-align: top;
      min-width: 200px;
      width: 100%;
      height: 100%;
      margin: 0; padding: 0;
      text-align: center;
      }
      div.content_header {
        position: relative;
        background-color: #EBF0FA;
        width: 100%;
        margin: 0; padding: 57px 0 11px 0;
        white-space: nowrap;
        text-align: center;
        overflow: scroll;
        overflow-y: hidden;
        overflow: -moz-scrollbars-none;
        -ms-overflow-style: none;
        color: #000;
        font-size: 13px;
        }
        a.hidden_nav {
          display: none;
          margin: 0px;
          text-decoration: none;
          cursor: pointer;
          }
          div.content_header:hover a.hidden_nav { display: inline; }
        div.column_options {
          display: none;
          margin: 11px 0 0 0; padding: 10px;
          background-color: #f9fafd;
          }
          div.content_header:hover div.column_options { display: block; }
        a.scripture_title { color: #000; text-decoration: none; margin: 0 10px; font-weight: bold; }
          a.scripture_title:hover { text-decoration: underline; }
          a.scripture_title:active { text-decoration: underline; }
      div.content_div {
        background-color: #f9fafd;
        height: 100%;
        margin: 0; padding: 10px;
        }
        .hidden_options {
          display: none;
        }
        .select_scripture_language, .select_scripture_book {
          max-width: 110px;
        }
      iframe.content_iframe {
        position: relative;
        display: block;
        max-width: 732px;
        width: 100%;
        height: 100%;
        border: 0;
        margin: 4px 0 0 0;
        padding: 0;
        -ms-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
      }
  div#controller {
    font-size: 12px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    background-color: #4775d1;
    z-index: 2;
    padding: 6px;
    box-sizing: border-box;
    color: #fff;
    }
    div#controller div#buttons-left {
      margin-left: 10px;
      text-indent: -10px;
      padding: 0;
      }
    div#controller div#buttons-right {
      position: relative;
      float: right;
      width: 190px;
      text-align: right;
      padding: 0;
      }
    div#controller .button {
      text-indent: 0;
      color: #fff;
      cursor: pointer;
      text-decoration: underline;
      display: inline-block;
      margin: 2px;
      padding: 4px;
      background-color: #5c85d6;
      }
      div#controller .button#previous-verse, div#controller .button#next-verse {
        text-decoration: none;
        padding-top: 2px;
        padding-bottom: 2px;
        }
    div#controller #share-screen {
      width: 0px;
      height: 0px;
      position: absolute;
      bottom: 68px;
      right: 27px;
      float: right;
      font-size: 20px;
    }
  #refreshDiv {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    text-align: center;
    background-color: rgba(255, 255, 255, .9);
    padding: 15% 40px;
    box-sizing: border-box;
    }
    #refreshDiv p {
      max-width: 300px;
      margin: 10px auto;
      }
      #refreshDiv p span {
        background-color: #fff;
        }
      #refreshDiv p button {
        font-size: 12px;
        padding: 6px;
        }
        #refreshDiv p button:hover {
          cursor: pointer;
          font-size: 12px;
          padding: 6px;
        }



#screens_buttons_area,
#add_columns_area {
  vertical-align: top;
  position: fixed;
  background-color: #eee;
  width: 50px;
  height: 100%;
  margin: 0; padding: 0;
  text-align: center;
  z-index: 1;
}
#screens_buttons_area { left: 0; top: 0; }
#add_columns_area { right: 0; top: 0; }
#screens_buttons_area div.content_header,
#add_columns_area div.content_header {
  background-color: #ddd;
}
#screens_buttons_area p,
#add_columns_area p {
  margin: 0; padding: 0;
  }
  div#screen_buttons { margin-top: 10px; }
  div.column_plus_button { margin-top: 4px; }
  div.screen_button,
  div.screen_plus_button,
  div.column_plus_button {
    position: relative;
  }
  div.screen_button > a,
  div.screen_plus_button > a,
  div.column_plus_button > a {
    font-family: 'Ubuntu Mono';
    text-decoration: none;
    display: block;
    margin: 0;
  }
  div.screen_button > a { font-size: 20px; font-weight: bold; padding: 5px 3px; }
  div.screen_plus_button > a { font-size: 28px; padding: 0 3px; }
  div.column_plus_button > a { font-size: 34px; }
  div.screen_button > div,
  div.screen_plus_button > div,
  div.column_plus_button > div {
    display: none;
    text-align: left;
    line-height: 14px;
    white-space: nowrap;
    position: absolute;
    background-color: #eee;
    border-style: solid;
    border-color: #ddd;
  }
  div.screen_button > div {
    left: 49px; top: -5px;
    padding: 7px 9px 4px 3px;
    border-width: 2px 2px 2px 0;
    border-radius: 0 10px 10px 0;
  }
  div.screen_plus_button > div {
    left: 49px; top: 0;
    padding: 7px 9px 7px 3px;
    border-width: 2px 2px 2px 0;
    border-radius: 0 10px 10px 0;
  }
  div.column_plus_button > div {
    right: 49px; top: 3px;
    padding: 7px 3px 7px 9px;
    border-width: 2px 0 2px 2px;
    border-radius: 10px 0 0 10px;
  }
  a.tooltip_title {
    font-weight: bold;
    color: #56d;
  }
  small.tooltip_subtitle {
    text-transform: uppercase;
    font-size: 10px;
    color: #888;
  }
  div.screen_button:hover > div,
  div.screen_plus_button:hover > div,
  div.column_plus_button:hover > div {
    display: inline-block;
  }
  div.screen_button > div:hover > small,
  div.screen_button > div > div {
    display: none;
  }
  div.screen_button > div:hover > div {
    white-space: nowrap;
    display: inline-block;
  }
  small.screen_controls {
    font-weight: bold;
    display: inline-block; padding: 6px 0 4px 0;
  }



body#iframe-special {
  padding: 10px 15px 200px 15px;
  background-color: #fff;
  font-family: Palatino, "Palatino Linotype", "Georgia", "Times New Roman", serif;
}
#iframe-special p, #iframe-special li {
  font-size: 14px;
  line-height: 16px;
}
#iframe-special #primary {
  font-family: "Open Sans", sans-serif;
  font-size: 11px;
  line-height: 16px;
  text-transform: uppercase;
  color: #333;
  padding: 0 0 16px 0;
}
#iframe-special #primary .fa {
  color: #999;
}
#iframe-special h3 {
  font-size: 18px;
  line-height: 25px;
  margin: 0;
  padding: 0;
}



body#column-error, body#column-audio {
  padding: 10px;
  background-color: #fff;
}
#column-audio {
  font-family: Palatino, "Palatino Linotype", "Georgia", "Times New Roman", serif;
}
#column-audio #details {
  padding: 0;
}
#column-audio p#primary {
  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
  line-height: 11px;
  text-transform: uppercase;
  color: #333;
  padding: 13px 0 16px 0;
}
#column-audio #details h1 {
  font-weight: normal;
  font-size: 38px;
  line-height: 40px;
  padding: 0 0 2px;
  margin-top: 5px;
}
#column-audio h2 {
  padding: 30px 0 0 0;
  font-weight: normal;
  font-size: 24px;
  line-height: 26px;
}
#column-audio h3 {
  font-size: 18px;
  line-height: 25px;
  margin: 0; padding: 0px 0 10px 0;
}
#column-audio p {
  font-size: 16px;
  line-height: 18px;
  margin: 0; padding: 2px 0 6px 0;
}
#column-audio audio {
  width: 100%;
  /* max-width: 300px; */
}



/* Column List */

ul.column_list {
  font-size: 13px;
  line-height: 1.4em;
  -webkit-column-width: 180px;
    -moz-column-width: 180px;
    column-width: 180px;
  -webkit-column-gap: 28px;
    -moz-column-gap: 28px;
    column-gap: 28px;
  -webkit-column-rule: .1em solid #000;
    -moz-column-rule: .1em solid #000;
    column-rule: .1em solid #ddd;
  margin: 20px 0;
  padding: 0 13px 0 13px;
  list-style-type: none;
  border-left: 1px solid #ddd;
  widows: 2;
  orphans: 2;
}
ul.column_list li {
  margin-left: 20px;
  text-indent: -20px;
  margin-bottom: 2px;
}
ul.column_list li:last-child {
  break-before: avoid;
}
ul.column_list li:first-child {
  break-after: avoid;
}a.book_cover {
  float: left;
  margin: 20px 19px 20px 5px;
  width: 110px;
  text-align: right;
}
a.book_cover img {
  width: 110px;
}


/* Periodical Page */

a.year {
  display: inline-block;
  margin: 2px; padding: 4px 4px;
  background-color: rgb(245, 245, 245);
  text-decoration: none;
}
h2.year {
  font-size: 18px;
  line-height: 18px;
  margin: 30px 0 14px 0; padding: 10px;
  background-color: rgb(245, 245, 245);
}
h2.year small {
  color: #777;
  font-weight: normal;
  margin-left: 6px;
  font-size: 13px;
  line-height: 18px;
}
div.year_container {
  margin: 0; padding: 0;
  text-align: center;
}
div.month_container {
  display: inline-block;
  width: 140px;
  margin: 8px; padding: 0;
  vertical-align: top;
  text-align: left;
}
a.issue_cover {
  display: block;
  width: 140px;
  height: 110px;
  margin: 0; padding: 0;
  border: 1px solid #ddd;
  border-radius: 5px;
  overflow: hidden;
  background-color: #eee;
  text-align: left;
  text-decoration: none;
}
a.issue_cover img {
  width: 100%;
}
a.issue_cover span {
  display: inline-block;
  color: #bbb;
  font-size: 13px;
  padding: 26px 10px;
}
h3.month {
  margin: 14px 9px 4px 9px; padding: 0;
  font-size: 15px;
}
div.month_container > ul {
  list-style: none;
  padding-left: inherit;
  margin: 0 9px 8px 9px; padding: 0;
}
div.month_container > ul > li {
  border-top: 1px solid #eee;
  padding: 6px 3px 8px 20px;
  text-indent: -20px;
}
div.month_container > ul > li:first-child {
  border-top: 0;
}
span.right, a.right {
  float: right;
  line-height: inherit;
  vertical-align: top;
}
div#bottom_drawer {
  display: none;
  position: fixed;
  bottom: 0px;
  left: 0; right: 0;
  background-color: rgb(245,245,245);
  z-index: 2;
  overflow: scroll;
  border-top: 1px solid #bbb;
  -webkit-box-shadow: 0px 0px 45px -15px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 45px -15px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 45px -15px rgba(0,0,0,0.75);
  text-align: center;
}
table#bottom_drawer_container {
  border-collapse: collapse;
  border: 0;
  margin: 0; padding: 0;
  display: inline-block;
  width: 100%;
  max-width: 1000px;
  text-align: left;
  padding: 16px;
  box-sizing: border-box;
}
table#bottom_drawer_container h3 {
  margin: 0; padding: 0;
}
table#bottom_drawer_container tr, table#bottom_drawer_container td {
  border: 0;
  margin: 0; padding: 0;
}
td#bottom_drawer_links {
  width: 100%;
}
img#bottom_drawer_image {
  width: 100px;
  margin: 0 20px 0 0;
}
a.bottom_drawer_close {
  float: right;
  color: #666;
  font-size: 28px;
  text-decoration: none;
}
